.home-slideshow-container .home-slideshow-container-body li .caption h2 { font-size: 35px; }

#wrapper-inner h1, #wrapper-inner h2, #wrapper-inner h3, #wrapper-inner h3 span, #wrapper-inner h3 span.title
{ color: #0058ae !important; font-family: "UniversNextW04-420CondR", "Arial Narrow", Arial, sans-serif !important; }
.slideshow_tabs .slideshow_here a, .comments-form button
{ background: #0058ae !important; }
.svg_arrow_path
{ fill: #0058ae !important; }

#header .slogan,
#navigation .main-navigation li {

   letter-spacing: 0.05px;
